# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.RemittanceInformationSCTChoice

Packages that use RemittanceInformationSCTChoice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of RemittanceInformationSCTChoice in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as RemittanceInformationSCTChoice
Modifier and Type
Field
Description
`protected RemittanceInformationSCTChoice`
CreditTransferTransactionInformationSCT.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return RemittanceInformationSCTChoice
Modifier and Type
Method
Description
`RemittanceInformationSCTChoice`
ObjectFactory.`createRemittanceInformationSCTChoice()`
Create an instance of `RemittanceInformationSCTChoice`
`RemittanceInformationSCTChoice`
CreditTransferTransactionInformationSCT.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type RemittanceInformationSCTChoice
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setRmtInf(RemittanceInformationSCTChoice value)`
Sets the value of the rmtInf property.